## xcp-eliloader 0.1

=== debian/changelog ===
xcp-eliloader (0.1-4) unstable; urgency=low

  * Add manpage for eliloader
  * Expand description in debian/control
  * Fix minor dependency issues
  * Fix wrong email addresses in README and changelog

 -- Mike McClurg <mike.mcclurg@citrix.com>  Wed, 07 Dec 2011 12:12:57 +0000

xcp-eliloader (0.1-3) unstable; urgency=low

  * Create a required directory

 -- Jon Ludlam <jonathan.ludlam@eu.citrix.com>  Thu, 24 Nov 2011 12:13:26 +0000

xcp-eliloader (0.1-2) unstable; urgency=low

  * Fixed an issue where the path for guest support files was incorrect

 -- Jon Ludlam <jonathan.ludlam@eu.citrix.com>  Thu, 17 Nov 2011 11:35:49 +0000

xcp-eliloader (0.1-1) unstable; urgency=low

  * Initial release (Closes: #646717)

 -- Mike McClurg <mike.mcclurg@citrix.com>  Tue, 13 Sep 2011 10:27:29 +0100
